package com.leanwo.activiti.util;

public class LoginContext {

	/** 账套ID. */
	private Long accountId;
	
	/** 登陆人员ID. */
	private Long userId;

	/**
	 * Gets the 登陆人员ID.
	 *
	 * @return the 登陆人员ID
	 */
	public Long getUserId() {
		return userId;
	}

	/**
	 * Sets the 登陆人员ID.
	 *
	 * @param userId the new 登陆人员ID
	 */
	public void setUserId(Long userId) {
		this.userId = userId;
	}


	/**
	 * Gets the 账套ID.
	 *
	 * @return the 账套ID
	 */
	public Long getAccountId() {
		return accountId;
	}

	/**
	 * Sets the 账套ID.
	 *
	 * @param accountId the new 账套ID
	 */
	public void setAccountId(Long accountId) {
		this.accountId = accountId;
	}
}
